---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.23.2 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.2-x86_64-bios-cloudinit-metal-aws
name: alpine-3.23.2-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.2
revision: '0'
version: '3.23'
built: '2025-12-17T15:41:48.655607'
uploaded: '2025-12-17T17:23:21.227984'
imported: '2025-12-17T17:33:10.713084'
import_id: ami-0dbc6a65b18681319
import_region: us-west-2
signed: '2025-12-18T14:39:50.141905'
published: '2025-12-18T18:03:16.968857'
released: '2025-12-18T16:15:56.714190'
artifacts:
  ap-south-2: ami-0b2a95e845a688d32
  ap-south-1: ami-0c4157698f42b8052
  eu-south-1: ami-0a68e3bebeaaa4ad8
  eu-south-2: ami-03c820a45f675b9bf
  me-central-1: ami-08815ee3e29ae3dea
  il-central-1: ami-0976667fcde4474e9
  ca-central-1: ami-038cb72ae0c11302c
  eu-central-1: ami-060569686069d79df
  eu-central-2: ami-08928345ae120e0ca
  us-west-1: ami-075065e9336eda8fa
  us-west-2: ami-0dbc6a65b18681319
  af-south-1: ami-008ab44f8001ad63e
  eu-north-1: ami-03be8ed9825a36218
  eu-west-3: ami-04fe4c86d58df96f0
  eu-west-2: ami-0756fdcc333ec36af
  eu-west-1: ami-05f1c81339c61a11d
  ap-northeast-3: ami-07fa563a6ec56495e
  ap-northeast-2: ami-0e61447b971a115bc
  me-south-1: ami-07d98aacf6d5f3c1b
  ap-northeast-1: ami-081d8c4232f64ca59
  sa-east-1: ami-0cdb082346bc73d3f
  ap-east-1: ami-0db1d27bef1bf36a7
  ap-southeast-1: ami-019c5f69692acf288
  ap-southeast-2: ami-0d915c595904a021d
  ap-southeast-3: ami-00d012291d3a43ba4
  ap-southeast-4: ami-0b680aa5569fbb549
  us-east-1: ami-0cc2a3b61a3d26f71
  us-east-2: ami-0e86957b4321c749f
metadata_updated: '2025-12-18T18:03:16.991948'
